@charset "utf-8";
/* CSS Document */


	
html,body {
	scrollbar-arrow-color: #ffffff;			/* 矢印の色 */
	scrollbar-face-color: #d6005b;			/* 面の色 */
	scrollbar-highlight-color: #000000;		/* 外側のハイライト */
	scrollbar-shadow-color: #000000;		/* 外側の影の色 */
	scrollbar-3dlight-color: #000000;		/* 内側のハイライト */
	scrollbar-darkshadow-color: #000000;	/* 内側の影の色 */
	scrollbar-track-color: #000000;			/* レールの色 */
	
	margin: 0px;		/* 余白 */
    font-size:small;	/* フォントサイズ */
    color:#ffffff;		/* フォントカラー */
	overflow-x:hidden;
	line-height: 15px;
	}
	
/*ページトップへ*/
#pagetop {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  cursor: pointer;
}

/*ページトップの上のメニューボタン*/
#menutop1 {
  display: none;
  position: fixed;
  bottom: 100px;
  right: 10px;
  cursor: pointer;
}

#menutop2 {
  display: none;
  position: fixed;
  bottom: 140px;
  right: 10px;
  cursor: pointer;
}

#menutop3 {
  display: none;
  position: fixed;
  bottom: 180px;
  right: 10px;
  cursor: pointer;
}


/*ライン*/
hr.chain {
height: 13px;
border: none;
background-image: url(_img/linebg.gif);
background-repeat: repeat-x;
}

/* リンク設定 */
a:link,a:active,a:visited{ 
 color:#F36;
 text-decoration:none;
}

/* CG用 */
a:link,a:active,a:visited.cglink{ 
 color:#FFF;
 text-decoration:none;
}

a:hover{
 color:gray;
 text-decoration:none;
 cursor: pointer;
}


/* タグでつくるテーブルボタン */
A.btn {
  display: block;             /* ブロック要素にする */
  color: #ffffff;
  background-color: #ffffff;  /* 背景色 */
  border:double #ab3051; 	  /* 枠の色 */
  margin: 0px;
  padding: 3px 1px 1px 0px;
  font-size: 14px;            /* フォントサイズ */
  text-align: center;         /* 水平揃え */
  text-decoration: none;      /* 下線を消す */
}
A.btn:hover {
  color: #000000;
  background-color:#F9E277;  /* 背景色 */
  border:double #ab3051;　   /* 枠の色 */
  margin: 0px;　
  padding: 3px 1px 1px 0px;
}
A.btn:link { color: #6b1e33; }
A.btn:active { color: #6b1e33; }
A.btn:visited { color: #6b1e33; }



/* 文字設定 */
.black {
      margin:0px;
      font-size:small;
      color:#000000;
 	}

.white {
      margin:0px;
      font-size:small;
      color:#ffffff;
 	}

.yellow {
      margin:0px;
      font-size:small;
      color:#FF0;
 	}
	
.pink {
      margin:0px;
      font-size:small;
      color:#F9C;
 	}

.midasi {
	  line-height: 25px;
      font-size:20px;
	  
 	}

/*余白設定*/
.yohaku {
	margin-left: 5px;
	margin-right: 5px;
}

.yohakut {
	margin-top: 5px;
	margin-bottom: 5px;
}

.yohakuall {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

